\documentclass[11pt]{article}
\input{preamble}


\title{}

\author{John Doe}

\date{\today}

\begin{document}
\maketitle

% \begin{abstract}
% \end{abstract}

% \tableofcontents


% ---- Bibliography ----

% \bibliographystyle{plain}
% \bibliography{biblio.bib}

\end{document}
